- -pv
スレッドの閲覧状況:
現在、- がスレを見ています。
これまでに合計 - 表示されました。
※PC・スマホの表示回数をカウントしてます。
※24時間表示がないスレのPVはリセットされます。

Debian GNU/Linux スレッド

201197 :2016/03/22(火)18:47:22 ID:xk5
この方法は失敗でした。
update-menusは手動でやらないとなぜかうまくいきません。
なぜだろう?
202名無しさん@おーぷん :2016/03/22(火)23:31:05 ID:Xxx
そりゃそうでしょう。読みどおりじゃないですか
LANG=ja_JP.UTF-8
でも入れときゃいいんじゃないでしょうか
203名無しさん@おーぷん :2016/04/01(金)18:38:51 ID:MTt
sidでeasystroke導入しようと、昨日、gitからソース持ってきました、が、make失敗します
make通すにはどうすればいいでしょうか?

http://urx2.nu/t2dk
204名無しさん@おーぷん :2016/04/06(水)08:10:17 ID:kDX
こんな過疎スレで質問なさっても...
205名無しさん@おーぷん :2016/04/06(水)09:11:45 ID:K31
エラーメッセージとeasystrokeをキーワードにぐぐったらRedHat rawhideの
bugzillaがヒットした。
https://bugzilla.redhat.com/show_bug.cgi?id=1302917

古いgcc使えば通りそうに見える。しかしgcc -std=c++11でもエラーが出てるのは
ちょっと謎だ。
206名無しさん@おーぷん :2016/04/07(木)21:53:36 ID:kV5
>>205
レスありがとう

しかし具体的な対処手順がわからず未だmake通りません
他に代替品も見当たりませんし、どうしたものか
devianユーザはeasystrokeがなくても困まらないのでしょうか
207名無しさん@おーぷん :2016/05/27(金)14:57:30 ID:1Ap
そろそろcompiz復活してくれんかのう
208名無しさん@おーぷん :2016/06/05(日)09:21:07 ID:2my
Debian -- News -- Updated Debian 8: 8.5 released
https://www.debian.org/News/2016/20160604
Debian -- News -- Updated Debian 7: 7.11 released
https://www.debian.org/News/2016/2016060402
209名無しさん@おーぷん :2016/06/11(土)12:28:30 ID:tje
stableでもiceweaselからfirefox esrに変わりましたね。
210名無しさん@おーぷん :2016/06/15(水)14:31:07 ID:qeX
oldstableでも変わったよ。
211名無しさん@おーぷん :2016/06/25(土)16:42:13 ID:gOq
もしもし~だれかいませんか~
212名無しさん@おーぷん :2016/06/25(土)23:16:14 ID:h8l
でびあんはまるでしんだようだ
213名無しさん@おーぷん :2016/06/26(日)09:17:04 ID:Adw
おおこんちは 数年経てばOpenの時代かなって思ってたけど過疎ってますね
今度ともよろしく
214名無しさん@おーぷん :2016/06/26(日)10:28:30 ID:wI4
Debianは不滅
215名無しさん@おーぷん :2016/06/26(日)12:05:11 ID:Gs4
同意
216名無しさん@おーぷん :2016/06/27(月)21:29:43 ID:edQ
Debinaのデスクトップ環境は何をお使いで? まぁマシンによるわけでしょうけど
うちはLXDEしか使わない
217名無しさん@おーぷん :2016/06/28(火)07:15:13 ID:ReU
Xfce一択だな
218名無しさん@おーぷん :2016/06/28(火)10:25:08 ID:OYF
レスポンスどうも
では… あえてお聞きします
XubuntuじゃなくなぜDebina-Xfceなのですか?
219名無しさん@おーぷん :2016/06/28(火)21:08:43 ID:ReU
なんでXubuntuが出てくるのか逆に説明してもらいたい
Debian使いはDebian以外の選択肢はない
220名無しさん@おーぷん :2016/06/29(水)06:39:17 ID:Glg
kdeもいいでよ

stable→安心のkde4
sid→最新のkde5

kdeはUbuntuよりDebian
221名無しさん@おーぷん :2016/06/29(水)09:28:34 ID:7ck
sid使うならubuntu(ppa)混ぜて使うのもアリだろ
メーカー製ubuntuなんかだと更新に不都合があるらしくてdebianのユーザーランド利用していた人も居るらしいぞ

SHARP NetWalker PC-Z1総合 Part26【Ubuntu,ARM】
http://anago.open2ch.net/test/read.cgi/mobile/1426247789/
222名無しさん@おーぷん :2016/06/30(木)09:50:01 ID:afc
>>219
Xubuntuを出したのは初心者がUbuntu系をうろちょろするのが可哀想なので
xfceを使うならDebianであるという点をはっきりさせて回避させたいような感じ
223名無しさん@おーぷん :2016/07/19(火)15:21:58 ID:Bls
update-flashplugin-nonfree --status をやると、

>Flash Player version installed on this system : 11.2.202.xxx
>Flash Player version available on upstream site: 22.0.0.209

みたいになる。
linuxのfirefoxのflashpluginは 11系なんじゃないの?
なんで 22系が表示されちゃうの?
224名無しさん@おーぷん :2016/07/20(水)17:13:42 ID:3eV
pepperflashだから
225名無しさん@おーぷん :2016/07/21(木)01:51:34 ID:a23
pepperflashなのはchrome/chromiumなのでは?
226名無しさん@おーぷん :2016/07/31(日)13:30:08 ID:zuZ
>>223
versionの確認に使われてるUAに
AppleWebKit/531.2+ (KHTML, like Gecko)
が含まれてるのが原因っぽい
227名無しさん@おーぷん :2016/08/01(月)00:33:03 ID:Wr6
なるほど、ありがとう!
ちなみに update-pepperflashplugin-nonfree もおかしいですw
228名無しさん@おーぷん :2016/08/04(木)02:11:52 ID:lEd
>>226について追記
/var/cache/flashplugin-nonfree/get-upstream-version.pl
を1回消してから
update-flashplugin-nonfree --install
を実行すればちゃんとアップデートされるはず

pepperの方はどうなってるか知らないけど多分同じような感じでいいと思う
229名無しさん@おーぷん :2016/08/05(金)21:34:30 ID:NvQ
get-upstream-version.pl消したらちゃんと最新に更新出来ました。

pepperの方は、.plは無かったですが、
今日更新したらなぜかできました。
数カ月へんなバージョンが表示されてたんですが、、、

ともあれ、解決しました。
ありがとうございました。
230名無しさん@おーぷん :2016/09/28(水)19:55:36 ID:wmL
Debian -- News -- Debian Project mourns the loss of Kristoffer H. Rose
https://www.debian.org/News/2016/20160927
231名無しさん@おーぷん :2016/10/13(木)05:04:10 ID:AHF
debian-live-8.6.0-i386-standard.iso

だけど、インストール方法が良くわからなかった
/ と /boot と スワップの3つのパーティションがいるのか?
232名無しさん@おーぷん :2016/10/13(木)10:09:15 ID:csD
fsによるんじゃないか?
区画の頭からきっちり使うようなfsだと
ブート区画のセクタの先頭にブートローダ突っ込むとfsがぶっ壊れる
修復できたとしてもそれはブートローダが破壊されるわけだから起動もしなくなる罠

スワップは最近はメモリに余裕あって滅多に使わないだろうから効率は落ちるけどファイル指定でもいいんじゃない?
最低スペック以下のメインメモリだとインストーラーが途中で止まったりするから先に有効にしなきゃいけないけど、そもそも最近のカーネルで起動できるのか怪しいな
233名無しさん@おーぷん :2016/10/13(木)19:56:54 ID:csD
お仕着せでないインストールは対応してると言っても結局通常手順にない作業を挟む事になるので間違えやすい

だったら自分でコマンド打ってdebootstrapで一発導入が楽だと思うね
234名無しさん@おーぷん :2016/10/14(金)13:04:50 ID:N6X
Caps Lock を Ctrlキーにするだけでなく、いろんなキーを変えたいのですが、

/etc/X11/xorg.confや/etc/X11/xorg.conf.d/ に .confファイルを作って、

Section "InputDevice"
Driver "keyboard"
Option "XkbOptions" "ctrl:nocaps" # CapsLockをCtrlに変更
EndSection
のようにするやり方では、いろんなキーの変更は無理なのでしょうか?

↓見ると、InsertキーやDeleteキーが無いようなので

xkeyboard-config(7)
https://www.freebsd.org/cgi/man.cgi?query=xkeyboard-config&sektion=7&manpath=freebsd-release-ports
235名無しさん@おーぷん :2016/10/14(金)13:06:56 ID:N6X
ファイルで設定すれば、全ユーザーで同じキーが使えるのが便利なのですが

いろんなキーの設定を変えようと思ったら、xmodmapしかないんですかね
236名無しさん@おーぷん :2016/10/15(土)11:54:08 ID:w49
>>231
普通は/(ルート領域)とスワップ領域(必須じゃない)が要るよね?
/bootは、ディスクが一杯になったときに起動できなくなるのを防ぐために
設けておいたほうが安全ってやつかな?
/homeや/varの目安が分かっていればそれらを設けておくのも安全対策かも。
237名無しさん@おーぷん :2016/10/15(土)11:59:55 ID:LYy
パーティションごと暗号化するなら/bootは別に用意しておかんとまずかった
238名無しさん@おーぷん :2016/10/15(土)12:46:36 ID:rik
>>237
LVMを使ってる場合やUEFIブートをしてる場合のほか、
ルートファイルシステムがブートローダから読めない場合
(grub < 1.0とbtrfsとか)も必要になるよ。
239名無しさん@おーぷん :2016/10/15(土)18:09:08 ID:OBu
まあ、あえて起動しないようにしてレスキューディスクをUSBドングルとして管理しておくのもありかも?
240名無しさん@おーぷん :2016/10/25(火)13:15:41 ID:nwW
参ったな…GUIが起動しなくなってしまった
GDM立ち上がるととたんに再起動掛かって無限ループ…
~/下のそれらしきファイルは全部消したんだがそれでもダメだ

再インスコしか無いかねぇ
compizの再導入が厄介そうだけど
241名無しさん@おーぷん :2016/10/25(火)15:41:42 ID:I8m
どっかのログみるとか。
242名無しさん@おーぷん :2016/12/25(日)19:35:36 ID:D0J
>>240
xorgのログを読むんだ
/var/log/Xorg.0.logかな?
243240 :2016/12/26(月)20:53:45 ID:4N2
>>242
二ヶ月も前の書き込みに返答ありがとう
だがしかし…どうやらHDDが物理的にお亡くなりになっていた模様で最終的には認識すらしなくなったので
ポイして今一時的にWindows使ってる。

年末年始の休みにSSD買ってきて再インスコしますわ…
244名無しさん@おーぷん :2016/12/28(水)09:04:24 ID:lMo
busyboxとかで代替できる場合のパッケージの依存関係ってなんかうまいことできないものかな?
245名無しさん@おーぷん :2016/12/29(木)07:31:13 ID:YZs
>>244
debは詳しく調べてないが、rpmだとファイル(フルパス)に対して依存関係を書けるよ。
246名無しさん@おーぷん :2016/12/29(木)18:55:01 ID:EGa
ダミーパッケージでっち上げるのは簡単だけど、ラッパーがなければそのままでは動かんだろうな
メンテナが居なくて廃止されるパッケージなんかには大抵代替コマンドがあると思うけど
インターフェースの変更が強要されてしまってフォローされる事は何故か少ないな
247名無しさん@おーぷん :2017/01/15(日)17:40:10 ID:Xnd
nihongo nyuuryoku dekinai

Debian no LXDE ha Lubuntu yori karuinndane
248名無しさん@おーぷん :2017/01/15(日)19:08:02 ID:Xnd
Synaptic パッケージマネージャで
japanese で検索して
ibus-mozc にチェックを入れて「適用」ボタンをして
Debian再起動で日本語入力ができました。
249名無しさん@おーぷん :2017/01/15(日)20:31:18 ID:kP1
uimじゃダメなの?
250名無しさん@おーぷん :2017/01/15(日)22:08:37 ID:idZ
それ使ったことありません
251名無しさん@おーぷん :2017/01/15(日)22:19:27 ID:idZ
http://cdimage.debian.or.jp/current/i386/iso-cd/

にある

debian-8.6.0-i386-lxde-CD-1.iso
一枚でインストールするとき、
「ネットワークミラーを使わない」にすると、
日本語が表示されなくなるので、その対処方法。

まず、 apt-get install task-japanese
ができないんですよね。
エラーメッセージも日本語のため表示されない。
いくら apt-get update やっても無駄。
でも、Firefoxは使えるので、

apt-get can't install debian
で検索かけて、
And here's my /etc/apt/sources.list:
なのを見つけます。 これが大事。
続く
252名無しさん@おーぷん :2017/01/15(日)22:28:39 ID:idZ
leafpad /etc/apt/sources.list
(sudo いったかな?)
でエディタで開く。

でもう一度検索してこのページを見つけて(検索キーワード失念)
http://www.debian.or.jp/using/mirror.html

似たような行を下の2つで置き換えます。
deb http://ftp.jp.debian.org/debian/ jessie main contrib non-free
deb http://ftp.jp.debian.org/debian jessie-updates main contrib

それから
sudo apt-get update
sudo apt-get upgrade
sudo apt-get install task-japanese
(-y いるのかな、よくわからない)

これで日本語が表示されました
あとは、>>248をやって日本語も入力できるようになりまた
253名無しさん@おーぷん :2017/01/15(日)22:32:32 ID:kP1
debianならuimでしょ
他のIMに浮気しても結局外人に振り回されるのがオチじゃないかと?
254名無しさん@おーぷん :2017/01/15(日)22:48:15 ID:kP1
エラーメッセージが化けるってことはロケールは日本語になってるって事なんだから
フォント設定直せばいいんじゃね?
一部フォントは導入するだけでやってくれる気がするけど、どのフォントのどの版が親切でどれが適当でどれがお節介なのか
意外と把握している人少ない気がする
255名無しさん@おーぷん :2017/01/15(日)23:14:17 ID:idZ
フォントの直し方わからないんですよね

思ったんだけど、ログイン時に英語を選べたかもしれない。


Unifont のサイズ12がビットマップフォント調度良い大きさだ
256名無しさん@おーぷん :2017/01/15(日)23:22:58 ID:kP1
LANG=C apt-get
とかやれば英語になると思うよ
ぶっちゃけフォントの設定なんて共通のとDE別のがあるから決め打ちするわけにもいかんだろ
257名無しさん@おーぷん :2017/01/16(月)03:40:09 ID:gLQ
えっと、ネットワークミラー使わないんじゃないの?
netinst.isoしか使ったことないからわからないけど
debian-8.6.0-i386-lxde-CD-1.isoには、日本語環境はないよって話?
ネットワークミラー使わないって言ったけど、やっぱり使うよって話?
>>254
フォント何て好きなの選べばいいんじゃん、とりあえず一式入れて好きなの選ぶだけ
一時期はフォントコンフィグに手を入れたりインフイニティを導入した事もあるけど
今は特に何もしなくてもフォントが汚いみたいに感じないかな。
>>255
フォントを直すじゃなくて入ってないだけ、fonts-takaoとfonts-ipa*でもとりあえず入れとけば?
258名無しさん@おーぷん :2017/01/16(月)05:48:13 ID:hGZ
「ネットワークミラーを使わない」を選んで
インストールを進めると、コンソールもボタンもメニューも日本語が
表示されなくて大変って話。

>debian-8.6.0-i386-lxde-CD-1.isoには、日本語環境はないよって話?

インストール時には日本語が出てるから、もしかしたらあるのかも。
task-japanese インストール以外の方法は試していません。
259名無しさん@おーぷん :2017/01/16(月)05:53:49 ID:hGZ
コンソールで
LANG=C
とやれば、コンソールのメッセージは英語になりました。

コンソールを起動しなおせば、日本語に戻ってました。
260名無しさん@おーぷん :2017/01/16(月)12:01:29 ID:gLQ
>>259
コンソールの話なの?LXDEじゃないの?そもそもコンソールは日本語表示出来ないから
別途用意しないと(fbtermとかuim-fepとか)いけないし
英語でいいならロケールをはなからja_JP.UTF-8じゃなくen_US.UTF-8にするわけだし
日本語したいのか英語にしたいのか何をしたいのか私にはわからないよ。
素直にlxterminalを日本語環境で使うんじゃ駄目なの?
それともlxterminalで文字化けするってこと?
だとすりゃフォント入れてないからじゃない?(2回目)
261名無しさん@おーぷん :2017/01/16(月)18:33:44 ID:QgM
>>260
文脈読めない人のふりしてイジメてやるなよ

読めなきゃフォントのインスコも出来ないって話だろ
つかなんで街の注意看板みたいな多国語表記のモードって無いんだろう?
262名無しさん@おーぷん :2017/01/23(月)07:35:43 ID:9pC
Debian -- News -- Updated Debian 8: 8.7 released
https://www.debian.org/News/2017/20170114
263名無しさん@おーぷん :2017/02/10(金)02:02:17 ID:Ici
誰かmipsで遊んでる人居ない?
とりあえず最新のbusyboxバイナリ落としてからchrootしてみたんだけど
jessieだとカーネル古いとかゴネて入れないんだけど、wheezyなら行けるっぽい
さて何入れようか?
264名無しさん@おーぷん :2017/02/11(土)05:16:53 ID:Ng3
>>263
Kernelが古いなら依存がないpkgsrcだな。
265名無しさん@おーぷん :2017/02/11(土)09:21:52 ID:2UF
>>264
カーネルが2.6.31でギリギリアウトなんだな、jessieが2.6.32を要求するのってなんか理由あんの?
素直にbuild-depじゃダメかな? udebな奴が鬼門なんだろうか?

とりあえず月末まではサポートあるから今はまだ高速なミラーサイトでdebootstrap一発構築できて便利だ
266名無しさん@おーぷん :2017/02/11(土)09:32:40 ID:2UF
ってこれ1年前の話か、じゃあ消えないうちに急いだほうがいいのかな?
で、更新しないとマズそうなパッケージはどれだろ?
267名無しさん@おーぷん :2017/02/19(日)00:11:01 ID:beB
glibcがKernelのバージョンに依存しているのよ
色々なアプリがglibcに依存している。
だから、アップグレードするためにはKernelのバージョンを上げないと。
268名無しさん@おーぷん :2017/02/19(日)01:10:00 ID:tAr
glibcって基本ライブラリなんだから内部処理は改善してもインターフェースは同一ではないのだろうか?
改造して互換性無くすなら名前変えて欲しいぜ
269名無しさん@おーぷん :2017/02/19(日)01:18:10 ID:4ra
これだけ変わってるよ

Siddhesh Poyarekar - The GNU C Library version 2.25 is now available
https://sourceware.org/ml/libc-alpha/2017-02/msg00079.html
270名無しさん@おーぷん :2017/02/19(日)01:36:22 ID:tAr
日本語でおk

まあ毎度乗り換えるなら不安定ライブラリとでも呼称したらどうか?
271名無しさん@おーぷん :2017/02/19(日)07:09:18 ID:beB
ちなみにAndroidはglibcを使っていない。
*BSDのやつ。
Kernelに拘束されるのを嫌がったのかなぁ。
272名無しさん@おーぷん :2017/02/19(日)09:57:18 ID:80H
>>271
GPLだろ。
273名無しさん@おーぷん :2017/02/19(日)13:16:33 ID:tAr
例のIPv6の関数なんてそれこそBSDとかでまとめておけって話だなあ
カーネル毎に変わる下請けライブラリなんてアホらしいから誰も真面目にチェックしない訳だ
274名無しさん@おーぷん :2017/02/28(火)06:19:55 ID:5Kp
apt-get install
使って手動でインストールするとき、
Debianをインストールするときに使ったCD/DVDを入れてくれと出て、
入れたのに、何度もこのメッセージが出る場合の対処方法。

root権限で
mount -t iso9660 /dev/cdrom

マウント解除は、root権限で
gnome-disks
から可能。
275名無しさん@おーぷん :2017/02/28(火)07:50:52 ID:MGr
>>274
ネットワークに繋がっているなら
$ sudo apt edit-sources
とかでCD/DVDをコメントアウトしてしまっていいと思う
276名無しさん@おーぷん :2017/06/03(土)00:02:59 ID:2hS
2017年5月29日 Debian 9 "Stretch"のリリースは6月17日に
http://gihyo.jp/admin/clip/01/linux_dt/201705/29
277名無しさん@おーぷん :2017/07/03(月)11:10:53 ID:ohK
第4章 Debian 8 (jessie) からのアップグレード
https://www.debian.org/releases/stretch/amd64/release-notes/ch-upgrading.ja.html#upgradingpackages
>次に、(/etc/apt/sources.list 内の) APT ソースのエントリが 「stretch」 と 「stable」 の
>いずれか一方を指定していることを念入りにチェックしてください。

ターミナルから、

su
パスワード入力
leafpad /etc/apt/sources.list

で、ルート権限で /etc/apt/sources.list を開いて、
jessie を stable に変えたらうまくいった。
278名無しさん@おーぷん :2017/07/03(月)12:20:40 ID:ohK
firefox52が起動しなくなったわ
279名無しさん@おーぷん :2017/07/03(月)13:14:46 ID:ohK
古いのは起動した
インストール方法がわからないから、 展開して、
直接firefoxファイルをダブルクリックしたら起動しましたわ。

https://ftp.mozilla.org/pub/firefox/releases/45.9.0esr/
280名無しさん@おーぷん :2017/07/04(火)07:54:03 ID:aOo
>>227
stableにしちゃうと次のリリースが来た時に即更新されてしまうので
stretchにしたほうがいいかも。まあまた2年ぐらいは大丈夫だろうけど。
281名無しさん@おーぷん :2017/07/15(土)18:46:51 ID:deb
ID記念カキコ

感知していないパッケージはできるだけ更新せずに現行aptlineを利用するのって何が肝なんだろ?
更新ドミノを防げるダミーパッケージとかなにかある?
282名無しさん@おーぷん :2017/08/31(木)17:02:51 ID:oex
apt-get install xfonts-mona
で、フォントをインストールしたのに
Leafpad で選べないのですが、
どうすれば出てきますか?

283名無しさん@おーぷん :2017/08/31(木)20:49:12 ID:GgW
>>282
apt install fonts-mona
284名無しさん@おーぷん :2017/08/31(木)20:56:36 ID:oex
Mona って出ました
ありがとうございます
2つは違うのね

Debian -- stretch の fonts-mona パッケージに関する詳細
https://packages.debian.org/ja/stretch/fonts-mona

Debian -- stretch の xfonts-mona パッケージに関する詳細
https://packages.debian.org/ja/stretch/xfonts-mona
285名無しさん@おーぷん :2017/09/08(金)20:49:06 ID:doH
>>278
apt upgrade
で時間かかったけど、
Firefox 52.3.0 (32-bit) が起動できるようになりました。
286名無しさん@おーぷん :2017/10/14(土)18:44:38 ID:2m4
Chromiumインストールしたら、
Firefox-ESRとか、Synapticが消えた

特に情報はないのに、なんでや!?
https://www.google.co.jp/search?q=installing+chromium+deletes+firefox
287名無しさん@おーぷん :2017/10/14(土)20:55:22 ID:dN6
なんかのライブラリ依存でもあったんじゃない?
ちゃんとアップグレードしないとXまで消そうとしてきたりしない?
288arfsadfsadf :2017/10/14(土)23:05:12 ID:J7q
ffsdfasdfasdfsdfsadfasdfsadfasdffsdf
sadf
sdf怎
289名無しさん@おーぷん :2017/10/15(日)00:41:01 ID:NSv
root権限でなくても見れるログを見ると、
/var/log/apt/history.log
本当にかたっぱしから削除された
GUIも起動できなくなったので、apt install lxde しました
xfce4を入れたのがまずかったんですかね?

Start-Date: 2017-10-11 17:49:42
Commandline: apt install xfce4
...

Start-Date: 2017-10-14 18:10:56
Commandline: apt install chromium
...
Remove: lxde:i386 (9), ibus:i386 (1.5.14-3), synaptic:i386 (0.84.2), lightdm:i386 (1.18.3-1),
firefox-esr:i386 (52.4.0esr-1~deb9u1), xfce4:i386 (4.12.3),
....
290名無しさん@おーぷん :2017/10/15(日)00:42:27 ID:NSv
アップグレードは xfce4 インストール直前にやってます

Start-Date: 2017-10-11 17:44:55
Commandline: apt-get upgrade
291名無しさん@おーぷん :2017/10/15(日)08:36:40 ID:wbp
むしろそのアップグレードで改名して消滅したライブラリに依存した旧版がごっそり消えた可能性
292名無しさん@おーぷん :2017/10/15(日)08:59:21 ID:wbp
セキュリテょにうるさいアプリとかなにも考えてない新人のガキが作ったアプリは新しいライブラリを要求するし
新しいライブラリは古いライブラリと競合するから古いの消せと要求してくる
古い奴が仮想パッケージとして存続していれば同時に更新されて問題なさそうだけど、
そもそもメンテ不足でフォークしたライブラリとかにそんな対応できるわけがないからな
293名無しさん@おーぷん :2017/10/16(月)17:49:11 ID:MMZ
サスペンドからの復帰でフリーズするようになったんですけど、
どのログを見ればいいのでしょう?
294名無しさん@おーぷん :2017/10/17(火)02:07:30 ID:LUY
こうやって探せばええのんか
grep -r suspend /var/log/

で、見つけた kern.log.1 の最後に、
at-spi-bus-laun[7687]: segfault at 89c08514 ip b70e5f2b sp bf94d650 error 6 in libc-2.24.so[b7078000+1b1000]

ってあったんですけど。
こっからどうすればええんや・・・
295名無しさん@おーぷん :2017/10/17(火)03:05:11 ID:cF0
最後に成功した時の構成verに戻してみれば?
296名無しさん@おーぷん :2017/10/17(火)13:01:15 ID:LUY
バックアップ取ってなかったので無理です
297名無しさん@おーぷん :2017/10/17(火)22:13:29 ID:cF0
>>296
消してなきゃキャッシュにパッケージが残っている筈
インストール時から更新されていなければ当然インストールメディアの中にあるんんじゃないの?
298名無しさん@おーぷん :2017/10/18(水)13:13:38 ID:mNN
と言われても戻す方法がわかりません。

わかったのは
sudo pcmanfm
だと、「user は sudoers ファイル内にありません。この事象は記録・報告されます。」が出てだめ。

su
パスワード入力
pcmanfm
だと、 user アカウントで pcmanfm が起動されるようで、すべてのファイルを見ることが出来ない。

su
パスワード入力
sudo pcmanfm
でやっと見れました。
299名無しさん@おーぷん :2017/10/18(水)23:06:46 ID:L6C
>>298
# usermod -G sudo username
どう
300名無しさん@おーぷん :2017/10/18(水)23:14:03 ID:L6C
>>294
https://wiki.archlinux.jp/index.php/Pm-utils#.E3.83.88.E3.83.A9.E3.83.96.E3.83.AB.E3.82.B7.E3.83.A5.E3.83.BC.E3.83.86.E3.82.A3.E3.83.B3.E3.82.B0

ハイバネートとかしてないなら分からん
301名無しさん@おーぷん :2017/10/19(木)16:50:57 ID:PQw
ArchlinuxってDebianベースじゃないから、ディレクトリやファイルが無くてダメだわ。
pm-utilsはやってみたけど、ログ見てもよくわかりません。

Suspend - Debian Wiki
https://wiki.debian.org/Suspend
に載ってる
systemctl mask sleep.target suspend.target hibernate.target hybrid-sleep.target
で禁止はできました。
302名無しさん@おーぷん :2017/11/08(水)14:28:35 ID:kU4
memo



303293 :2018/01/04(木)09:06:34 ID:jmj
なんか知らないけど直りました

やったことといえば、
電源関連のパッケージの再インストール
>301に載っている方法でsuspendの再許可
あとは通常のアップデートぐらいです。
304名無しさん@おーぷん :2018/01/06(土)12:57:54 ID:tFG
Debianでもアップデートきた

Debian -- Security Information -- DSA-4078-1 linux
https://www.debian.org/security/2018/dsa-4078

プログラミング雑談
http://toro.open2ch.net/test/read.cgi/tech/1413975442/163-168
305名無しさん@おーぷん :2018/01/06(土)23:20:52 ID:iql
うちのアスロン機がどうなのかいまいちわからない話だな
306名無しさん@おーぷん :2018/05/02(水)14:47:49 ID:p5u
PAE対応機種?
307名無しさん@おーぷん :2018/10/14(日)12:40:14 ID:mzL
PAE対象機種ってそんなに需要あるのか?

新着レスの表示 | ここまで読んだ

名前: mail:





Debian GNU/Linux スレッド
CRITEO